body {
    background: #16161a;
    color: #d4d4d4
}

a,
h1,
h2,
h3,
h4,
h5,
h6,
h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
    color: #f8f8f8
}

body[class~="box"] [class~="layout-box"],
[class~="main-nav-box"],
[class~="main-nav"],
[class~="index-slide-txt"] {
    background-color: hsla(0, 0%, 100%, .08)
}

[class~="header"] {
    background: #222328
}

[class~="header"] [class~="header-nav"] li a,
[class~="play-list"] a {
    color: #f8f8f8
}

[class~="txt-list-ccc"] a,
[class~="txt-list-bbb"] li {
    border-bottom: 1px solid hsla(0, 0%, 100%, .06);
    border-top: 1px solid hsla(0, 0%, 100%, .01)
}

[class~="txt-list-ccc"] a:hover,
[class~="txt-list-bbb"] li:hover,
[class~="list-infos"] [class~="mcat"] span,
[class~="star-hot-list"] li,
[class~="right-slider"] li,
[class~="right-slider"] li[class~="back-top"],
[class~="footer"],
#hoverTab [class~="layout-boxc"],
#nav-signed ul li:hover,
[class~="mcat-box"],
[class~="top-nav"],
[class~="top-nav"] ul li:hover,
[class~="top-nav"] ul li[class~="active"],
[class~="news-slide-box"] [class~="swiper-slide"],
[class~="type-order"] a,
[class~="play-list"] a,
[class~="bnt-tips"],
[class~="box-news-list"] li:hover,
[class~="layout-boxc"],
[class~="btn-default"],
[class~="type-order"] a[class~="active"],
[class~="type-order"] a:hover,
#rating span[class~="ratingtxt"],
[class~="txt-list"] li [class~="hot-infos"],
[class~="article-remark"],
[class~="search-record"] li a:hover,
[class~="top-type"] {
    background-color: hsla(0, 0%, 100%, .08)
}

[class~="list-page"] ul li a,
[class~="box-page"] ul li a {
    background-color: hsla(0, 0%, 100%, .08)
}

[class~="list-page"] ul li span,
[class~="list-page"] ul li[class~="home"][class~="disabled"] span,
[class~="list-page"] ul li[class~="prev"][class~="disabled"] span,
[class~="list-page"] ul li[class~="next"][class~="disabled"] span,
[class~="list-page"] ul li[class~="last"][class~="disabled"] span,
[class~="box-page"] ul li span,
[class~="box-page"] ul li[class~="home"][class~="disabled"] span,
[class~="box-page"] ul li[class~="prev"][class~="disabled"] span,
[class~="box-page"] ul li[class~="next"][class~="disabled"] span,
[class~="box-page"] ul li[class~="last"][class~="disabled"] span {
    background-color: hsla(0, 0%, 100%, .03)
}

body[class~="box"] [class~="list-infos"],
[class~="header-nav-all"],
[class~="hover-big"]:hover,
[class~="hover-bigs"]:hover,
[class~="header-search"] [class~="dropdown-box"],
[class~="playlog-box"],
#nav-signed,
[class~="autocomplete-suggestions"] {
    background: #222328
}

[class~="filmtime"]::before,
[class~="filmtime"]::after {
    background: #666
}

[class~="star-hot-list"] li,
[class~="top-nav"] ul li a {
    border-right: 1px solid hsla(0, 0%, 100%, .06);
    border-left: 1px solid hsla(0, 0%, 100%, .01)
}

[class~="star-hot-list"] li[class~="active"],
[class~="star-hot-list"] li:hover,
[class~="actor-box"]:hover,
[class~="active"] [class~="actor-box"] {
    box-shadow: 2px 5px 5px rgba(0, 0, 0, .1)
}

[class~="bt"]::before,
[class~="main-nav"] a[class~="bold"]::before,
[class~="header-nav-all"] a[class~="bold"]::before,
[class~="main-nav-r"]::before,
[class~="br"]::before,
[class~="bts"]::before {
    background-color: hsla(0, 0%, 100%, .03)
}

[class~="bt"]::after,
[class~="main-nav"] a[class~="bold"]::after,
[class~="header-nav-all"] a[class~="bold"]::after,
[class~="main-nav-r"]::after,
[class~="br"]::after,
[class~="bts"]::after {
    background-color: hsla(0, 0%, 100%, .09)
}

[class~="header-nav-all"] p,
[class~="txt-list"][class~="bd"] li {
    border-bottom: 1px dotted hsla(0, 0%, 100%, .08)
}

[class~="playlog-box"],
#nav-signed,
[class~="btn-default"] {
    border: 1px solid #222328
}

[class~="playlog-title"],
[class~="playlog-tool"] {
    border-bottom: 1px solid hsla(0, 0%, 100%, .08)
}

[class~="playlog-box"]:after,
[class~="playlog-box"]:before,
#nav-signed:after,
#nav-signed:before {
    border: 11px solid transparent;
    border-bottom: 11px solid #222328
}

[class~="news-slide-box"] [class~="swiper-slide"] {
    box-shadow: none
}

[class~="play-page"],
[class~="play-nav"] {
    border-bottom: 2px solid hsla(0, 0%, 100%, .08)
}

[class~="more-box"] li [class~="actor-box"],
[class~="form-control"],
#rating,
[class~="txt-list"] li [class~="hot-infos"] {
    border: 1px solid hsla(0, 0%, 100%, .08) !important
}

[class~="star-bg"] {
    margin-bottom: 90px;
    height: 300px
}

[class~="star-bg"] [class~="type-order"] {
    padding-top: 30px
}

[class~="hot-infos"]::before,
[class~="hot-infos"]::after,
[class~="autocomplete-suggestion"] {
    border-bottom-color: hsla(0, 0%, 100%, .08)
}

[class~="bottom-line"]::after,
[class~="bottom-line-dot"]::before,
[class~="top-line-dot"]::after,
[class~="top-line-dot"]::before {
    border-color: hsla(0, 0%, 100%, .08)
}

[class~="star-bg-info"] h1 {
    color: #00cc4c
}

[class~="header"] [class~="header-logo"] {
    color: #00cc4c
}

[class~="zanpian-wd"] {
    border: 1px solid transparent;
    background: -webkit-gradient(linear, left top, right top, from(rgba(114, 214, 245, .2)), color-stop(50%, rgba(200, 193, 221, .2)), to(rgba(255, 148, 179, .2)));
    background: -webkit-linear-gradient(left, rgba(114, 214, 245, .2), rgba(200, 193, 221, .2) 50%, rgba(255, 148, 179, .2));
    background: -o-linear-gradient(left, rgba(114, 214, 245, .2) 0, rgba(200, 193, 221, .2) 50%, rgba(255, 148, 179, .2) 100%);
    background: linear-gradient(90deg, rgba(114, 214, 245, .2), rgba(200, 193, 221, .2) 50%, rgba(255, 148, 179, .2))
}

[class~="form-control"] {
    background-color: rgba(62, 62, 62, .65)
}

[class~="header"][class~="home"] [class~="header-search"] input {
    border: 1px solid #00cc4c
}

a:hover,
[class~="text-color"],
[class~="headers"] ul a[class~="active"],
[class~="autocomplete-suggestion"]:hover,
[class~="header-nav"] li:hover a,
[class~="header"][class~="bg"] [class~="header-nav"] li:hover a,
[class~="txt-list-ccc"] a:hover h3,
[class~="txt-list-ccc"] a:hover h4,
[class~="txt-list-bbb"] li:hover h3,
[class~="txt-list-bbb"] li:hover h4,
[class~="filmtime"][class~="on"],
li:hover [class~="filmtime"],
[class~="star-hot-list"] li[class~="active"] h3 a,
[class~="star-hot-list"] li:hover h3 a,
[class~="comment-assist"] a:hover,
[class~="comment-top"] [class~="user"],
[class~="comment-top"] a,
[class~="right-slider"] li:hover [class~="iconfont"],
[class~="play-tips"] a:hover,
[class~="list-infos"] [class~="btns"] a[class~="yanyuan"],
[class~="header-nav"] li[class~="active"] a,
[class~="header-search-hot"] {
    color: #00cc4c
}

[class~="text-then"] {
    background: linear-gradient(90deg, #00E355 0, #00cc4c 45%, #00cc4c);
    background-color: #00cc4c
}

[class~="header-search-hot"] {
    background-image: -webkit-linear-gradient(bottom, #00E355, #00E355, #00cc4c)
}

[class~="form-control"]:focus {
    border-color: #00cc4c;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 227, 85, .075), 0 0 8px rgba(0, 204, 76, .7)
}

#user-login [class~="nav-avatar"] img {
    border: 1px solid #00cc4c
}

[class~="index-slide-txt"] ul li[class~="active"] a,
[class~="index-slide-txt"] ul li[class~="swiper-slide-thumb-active"] a,
[class~="index-slide-box"] [class~="index-slide-txt"] ul li[class~="active"] a,
[class~="index-slide-box"] [class~="index-slide-txt"] ul li[class~="swiper-slide-thumb-active"] a {
    color: #00cc4c
}

[class~="index-slide-txt"] ul[class~="slide-nav-ul"] li[class~="swiper-slide-thumb-active"] a {
    border-bottom: 2px solid #00cc4c
}

[class~="dm-slide-box"],
[class~="header"][class~="bgs"] {
    background: #2d2e33
}

[class~="btn-color"],
[class~="btn-color"]:hover,
[class~="pic-list"] [class~="score"],
[class~="pic-list"] [class~="tip-r"],
[class~="pic-list"] [class~="tips"],
[class~="list-infos"] [class~="btns"] a[class~="play"],
[class~="list-infos"] [class~="btns"] a[class~="yanyuan"]:hover,
[class~="rating-bar-item"] {
    background: linear-gradient(to right, #00E355 0, #00cc4c 70%)
}

[class~="pic-list"] [class~="tips"],
[class~="filmtime"][class~="on"]::before,
[class~="filmtime-list"] li:hover [class~="filmtime"]::before,
[class~="type-fenlei"] ul li[class~="active"] a,
[class~="type-selected"] ul li[class~="active"] a,
[class~="type-selected"] ul li[class~="opt"] a,
[class~="type-order"] a[class~="active"],
[class~="type-order"] a:hover,
[class~="mcat-nav"] li[class~="active"] a,
[class~="mcat-nav"] li:hover a,
[class~="list-page"] ul li a:hover,
[class~="list-page"] ul li[class~="active"] span,
[class~="box-page"] ul li a:hover,
[class~="box-page"] ul li[class~="active"] span,
[class~="part-page"] a:hover,
[class~="play-list"] li:hover a,
[class~="play-list"] li[class~="active"] a,
[class~="header-search"] [class~="search-submit"] {
    background: #00cc4c
}

[class~="list-infos"] [class~="btns"] a[class~="yanyuan"],
[class~="rating-bar-item"] {
    border: 1px solid #00cc4c
}

[class~="type-order"] {
    border-bottom: 1px solid #00cc4c
}

[class~="video-info"] a {
    border-bottom: 1px dotted #00cc4c;
    color: #00cc4c
}

[class~="remind-love"] a {
    color: #00cc4c;
    border: 1px solid #00cc4c
}

[class~="article-content"] a,
[class~="a-bt"] {
    color: #00cc4c;
    border-bottom: 1px dotted #00cc4c
}

[class~="play-page"] span[class~="active"],
[class~="play-nav"] li[class~="active"] {
    border-bottom: 2px solid #00cc4c;
    border-color: #00cc4c
}

[class~="play-nav"][class~="min-play-nav"] li[class~="play-more"][class~="active"] {
    border-bottom: 2px solid #00cc4c
}

[class~="list-infos"] [class~="btns"] a[class~="play"] span {
    color: #00cc4c
}

[class~="remind-love"] a:hover {
    background-color: rgba(0, 204, 76, .7)
}

[class~="remind-love"] a {
    background-color: rgba(255, 255, 255, .8)
}

[class~="header"][class~="bgs"] [class~="header-nav"] li[class~="active"] a {
    color: #00cc4c;
    text-shadow: 1px 1px 2px #000
}

[class~="header-nav"] a [class~="icon-quanbu"],
[class~="header"] [class~="header-nav"] li[class~="nav-more"]:hover a,
[class~="header"] [class~="header-nav"] li[class~="nav-more"][class~="open"] a,
[class~="header-nav"] [class~="nav-more"][class~="open"] a [class~="icon-quanbu"] {
    color: #00cc4c
}

[class~="header-nav-all"] {
    border-top: 1px solid #00cc4c
}

[class~="header"][class~="bg"] [class~="header-nav"] li[class~="active"] a {
    color: #fff
}

[class~="header"][class~="home"][class~="bg"] [class~="header-nav"] li[class~="active"] a {
    color: #00cc4c
}